body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.linkactive {
  color: #111418;
  letter-spacing: 0;
  padding-left: 0;
  padding-right: 0;
  font-family: DM Sans, sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
}

.linkactive:hover {
  color: #c9a54a;
}

.linkactive.w--current {
  color: #c9a54a;
  padding-left: 0;
  padding-right: 0;
}

.linkactive.navlinkactive {
  color: #c9a54a;
}

.container-11 {
  background-color: #111418;
}

.div-block-26 {
  justify-content: space-between;
  align-items: flex-start;
  width: 939.989px;
  display: flex;
}

.section-12 {
  background-color: #111418;
  padding-top: 80px;
  padding-bottom: 80px;
}

.div-block-27 {
  width: 220px;
  margin-right: 0;
  font-size: 12px;
}

.image {
  width: 130px;
}

.text-block-34 {
  color: #fff6;
  letter-spacing: 0;
  margin-top: 12px;
  padding-top: 0;
  font-family: DM Sans, sans-serif;
  font-size: 12px;
  line-height: 20px;
}

.text-block-35 {
  color: #ffffff8c;
  letter-spacing: 1.7px;
  text-transform: uppercase;
  font-family: Barlow Condensed, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
}

.linkfooter {
  color: #ffffff80;
  letter-spacing: 0;
  margin-top: 12px;
  font-family: DM Sans, sans-serif;
  text-decoration: none;
}

.linkfooter:hover {
  color: #c9a54a;
}

.div-block-28 {
  flex-flow: column;
  width: 200px;
  display: flex;
}

.div-block-29 {
  justify-content: space-between;
  display: flex;
}

.text-block-36 {
  color: #ffffff4d;
  letter-spacing: 0;
  font-family: DM Sans, sans-serif;
  font-size: 12px;
  line-height: 16px;
}

.link-2 {
  color: #ffffff4d;
  font-size: 12px;
  line-height: 16px;
  text-decoration: none;
}

.link-2:hover {
  color: #c9a54a;
}

.buttonfooter {
  color: #fff;
  text-align: center;
  letter-spacing: .4px;
  -webkit-text-stroke-color: #111418;
  text-transform: uppercase;
  background-color: #c9a54a;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 160px;
  min-width: 0;
  margin-top: 20px;
  padding: 8px 20px;
  font-family: Barlow Condensed, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  transition: all .2s, opacity .2s;
  display: flex;
}

.buttonfooter:hover {
  background-color: #d5b972;
  transform: scale(1.03);
}

.div-block-30 {
  opacity: .1;
  background-color: #fff;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 24px;
}

.image-2 {
  width: 192px;
}

.button-3 {
  color: #111418;
  letter-spacing: .8px;
  text-transform: uppercase;
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 7px;
  padding: 8px 20px;
  font-family: Barlow Condensed, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
}

.button-3:hover {
  color: #fff;
  background-color: #000;
}

.buttonbookcall {
  color: #fff;
  letter-spacing: .8px;
  text-transform: uppercase;
  background-color: #111418;
  border: 1px solid #000;
  border-radius: 7px;
  font-family: Barlow Condensed, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  transition: opacity .2s;
}

.buttonbookcall:hover {
  color: #111418;
  background-color: #c9a54a;
}

.text-block-37 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  letter-spacing: 0;
  justify-content: space-between;
  font-family: DM Sans, sans-serif;
  font-size: 14px;
  font-weight: 400;
  display: block;
}

.text-block-37:hover {
  color: #c9a54a;
}

.dropdown-list {
  background-color: #fff;
  border: 1px solid #00000045;
  border-radius: 12px;
  padding-top: 8px;
  padding-bottom: 8px;
  left: 50%;
  transform: translateX(-50%);
}

.dropdown-list.w--open {
  flex-flow: column;
  align-items: stretch;
  min-width: 220px;
  padding-left: 0;
  display: block;
}

.dropdown-link {
  letter-spacing: 0;
  font-family: DM Sans, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.dropdown-link:hover {
  color: #c9a54a;
  background-color: #f6f7f8;
}

.dropdown-link.dropdown-link-active.w--current {
  color: #c9a54a;
}

.dropdown-link-3 {
  letter-spacing: 0;
  font-family: DM Sans, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.dropdown-link-3:hover {
  color: #c9a54a;
  background-color: #f6f7f8;
}

.dropdown-link-3.w--current {
  color: #c9a54a;
}

.icon {
  letter-spacing: 0;
  margin-right: 0;
  font-family: DM Sans, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.icon:hover {
  color: #c9a54a;
}

.div-block-31 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  margin-left: 12px;
  display: flex;
}

.insights {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  padding: 0 20px 0 0;
  display: flex;
}

.insights:hover {
  color: #c9a54a;
}

.hiwctabuttons {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  margin-top: 40px;
  display: flex;
}

.text-span-14 {
  color: #c9a54a;
}

.aboutctabutton {
  color: #fff;
  text-align: center;
  letter-spacing: .5px;
  -webkit-text-stroke-color: #111418;
  text-transform: uppercase;
  background-color: #c9a54a;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 14px 28px;
  font-family: Barlow Condensed, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  transition: all .2s, opacity .2s;
  display: flex;
}

.aboutctabutton:hover {
  background-color: #d5b972;
  transform: scale(1.03);
}

.aboutctabutton2 {
  color: #c9a54a;
  text-align: center;
  letter-spacing: .5px;
  -webkit-text-stroke-color: #111418;
  text-transform: uppercase;
  background-color: #fff;
  border: .5px solid #c9a54a;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  padding: 14px 28px;
  font-family: Barlow Condensed, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  transition: all .2s;
  display: flex;
}

.aboutctabutton2:hover {
  color: #fff;
  background-color: #c9a54a;
  transform: scale(1.03);
}

.playbooklibraryhero {
  background-color: #111418;
  width: 100%;
  padding-top: 120px;
  padding-bottom: 80px;
}

.playbooklibherocontainer {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1100px;
  display: flex;
}

.playbooklibheroheader {
  color: #fff;
  letter-spacing: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Barlow Condensed, sans-serif;
  font-size: 60px;
  font-weight: 800;
  line-height: 60px;
}

.playbooklibheroheader.heading-13 {
  text-align: center;
  text-align: center;
  max-width: 80%;
}

.playbooklibherotext {
  color: #fff9;
  text-align: center;
  letter-spacing: 0;
  max-width: 570px;
  font-family: DM Sans, sans-serif;
  font-size: 18px;
  line-height: 29.3px;
}

.link-block-3 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: row;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.text-block-68 {
  color: #c9a54a;
  letter-spacing: .3px;
  text-transform: uppercase;
  height: 100%;
  font-family: Barlow Condensed, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
}

.code-embed-3 {
  align-items: center;
  height: 100%;
  display: flex;
}

.text-block-72 {
  color: #fff6;
  letter-spacing: 0;
  font-family: DM Sans, sans-serif;
}

.text-block-73 {
  color: #ffffffb3;
  letter-spacing: 0;
  font-family: DM Sans, sans-serif;
}

.playbookheropill {
  color: #c9a54a;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  background-color: #2c2a1f;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  padding: 4px 12px;
  font-family: Barlow Condensed, sans-serif;
  font-size: 11px;
  font-weight: 700;
  line-height: 16.5px;
  display: flex;
}

.heading-13 {
  color: #fff;
  text-align: left;
  letter-spacing: 0;
  font-family: Barlow Condensed, sans-serif;
  font-size: 40px;
  line-height: 50px;
}

.paragraph-2 {
  color: #fff9;
  letter-spacing: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  line-height: 29.3px;
}

.container-16 {
  max-width: 1100px;
}

.div-block-57 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-59 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #f7f7f8;
  border: 1px solid #e2e6ea;
  border-radius: 8px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 24px;
  display: flex;
  position: static;
  top: 40px;
}

.div-block-60 {
  background-color: #e2e6ea;
  height: 1px;
}

.div-block-63 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
  position: sticky;
  top: 40px;
}

.leadmagnetsidebar {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #faf7ef;
  border: 1px solid #e8d5a3;
  border-radius: 8px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding: 24px;
  display: flex;
  position: static;
  top: 40px;
}

.heading-16-copy {
  color: #15181e;
  letter-spacing: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Barlow Condensed, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
}

.text-block-76-copy {
  color: #8f97a3;
  text-align: center;
  letter-spacing: 0;
  max-width: 450px;
  font-family: DM Sans, sans-serif;
}

.startherectabutton-copy-copy {
  color: #111418;
  text-align: center;
  letter-spacing: .4px;
  -webkit-text-stroke-color: #111418;
  text-transform: uppercase;
  background-color: #c9a54a;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 10px 20px;
  font-family: Barlow Condensed, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  transition: all .2s, opacity .2s;
  display: flex;
}

.startherectabutton-copy-copy:hover {
  background-color: #d5b972;
  transform: scale(1.03);
}

.bold-text-14 {
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

.navbar {
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  padding: 24px 36px;
  display: flex;
}

.nav-menu {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-66, .div-block-67, .div-block-68 {
  display: none;
}

.brand {
  align-items: center;
  display: flex;
}

.div-block-71 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-72 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  width: 100%;
  max-width: 99.326%;
  display: flex;
}

.heading-19 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Barlow Condensed, sans-serif;
  font-size: 34px;
}

.div-block-73 {
  flex-flow: column;
  display: flex;
}

.image-5 {
  border-radius: 50%;
  max-width: 30%;
}

.text-block-77 {
  font-family: DM Sans, sans-serif;
  font-size: 18px;
}

.paragraph-7 {
  clear: left;
  color: #8f97a3;
  font-family: DM Sans, sans-serif;
}

.operatingsystemcta-copy {
  background-color: #111418;
  padding-top: 80px;
  padding-bottom: 80px;
}

.blogintro {
  font-family: Barlow Condensed, sans-serif;
}

.opersystemctaheader-copy {
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  max-width: 640px;
  font-family: Barlow Condensed, sans-serif;
  font-size: 48px;
  font-weight: 800;
  line-height: 48px;
}

.container-21 {
  flex-flow: column;
  align-items: center;
  display: flex;
}

.section-23 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.opersystemctacontainer-copy {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  align-items: center;
  max-width: 700px;
  display: flex;
}

.cscta {
  max-width: 600px;
  margin-top: 16px;
}

@media screen and (max-width: 991px) {
  .section-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .container {
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .linkactive {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    font-family: Barlow Condensed, sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    display: flex;
  }

  .container-2 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .heading1 {
    letter-spacing: -1.8px;
    font-size: 72px;
    line-height: 72px;
  }

  .container-3 {
    max-width: none;
    padding-left: 32px;
    padding-right: 32px;
  }

  .div-block-3 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: flex-start center;
    width: 100%;
    max-width: 100.001%;
    display: flex;
  }

  .text-block-5 {
    width: 48%;
    min-height: 120px;
    margin-left: auto;
    margin-right: auto;
  }

  .section-4 {
    padding-top: 120px;
    padding-bottom: 80px;
  }

  .container-4 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .div-block-4 {
    align-items: flex-start;
  }

  .div-block-6 {
    width: 48%;
  }

  .section-5 {
    padding-top: 60px;
  }

  .container-6 {
    max-width: 728px;
  }

  .section-7 {
    padding-bottom: 60px;
  }

  .div-block-14 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
    display: grid;
  }

  .system-card {
    width: 48%;
  }

  .container-8 {
    max-width: none;
    padding-left: 32px;
    padding-right: 32px;
  }

  .div-block-18 {
    flex-flow: wrap;
    justify-content: center;
    align-items: stretch;
  }

  .div-block-19 {
    justify-content: space-between;
    align-items: flex-start;
    width: 31%;
    max-width: none;
    height: auto;
    min-height: auto;
  }

  .div-block-22 {
    width: 100%;
  }

  .buttonprimarycalculator {
    margin-top: 32px;
  }

  .div-block-25 {
    display: none;
  }

  .div-block-26 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex-flow: wrap;
    width: auto;
  }

  .div-block-27 {
    width: 45%;
  }

  .linkfooter {
    margin-top: 0;
  }

  .div-block-28 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    width: 45%;
    max-height: none;
  }

  .button-3, .buttonbookcall {
    display: block;
  }

  .text-block-37 {
    font-family: Barlow Condensed, sans-serif;
    font-size: 24px;
    font-weight: 700;
  }

  .dropdown-list {
    border-style: none none none solid;
    border-radius: 0;
    flex-flow: column;
    align-items: flex-start;
    padding-top: 0;
    padding-bottom: 0;
    display: none;
    position: static;
  }

  .dropdown-list.w--open {
    flex-flow: column;
    align-items: flex-start;
    min-width: auto;
    display: flex;
    position: static;
  }

  .dropdown-link.dropdown-link-active {
    color: #11141887;
    background-color: #0000;
    font-family: Barlow Condensed, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-decoration: none;
  }

  .dropdown-link.dropdown-link-active:hover {
    color: #c9a54a;
  }

  .icon, .div-block-31 {
    display: none;
  }

  .insights {
    color: #111418;
    justify-content: flex-start;
    width: 100%;
    font-family: Barlow Condensed, sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
  }

  .insights.w--open {
    flex-flow: column;
    align-items: flex-start;
    padding-right: 0;
    position: static;
  }

  .heading-10, .text-span-5 {
    letter-spacing: -1.8px;
    font-size: 72px;
    line-height: 72px;
  }

  .cardhowitworks {
    width: auto;
  }

  .cardhowitworks.rightborder, .cardhowitworks.cardhowitworksgold, .cardhowitworks.rightborder, .cardhowitworks.cardhowitworksgold {
    width: auto;
    min-height: auto;
  }

  .cardwrapperhomepage {
    flex-flow: wrap;
    align-items: flex-start;
  }

  .homecalculatorcontainer {
    padding-left: 32px;
    padding-right: 32px;
  }

  .container-12 {
    max-width: none;
  }

  .div-block-38 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 93%;
    margin-left: 32px;
    margin-right: 32px;
    display: grid;
  }

  .div-block-39 {
    width: 100%;
  }

  .text-block-49 {
    width: auto;
  }

  .hiwcta {
    margin-top: 0;
  }

  .hiwcardswrapper {
    margin-left: 32px;
    margin-right: 32px;
  }

  .hiwhero {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .operatingsystemhero {
    padding-top: 80px;
  }

  .container-2-copy {
    padding-left: 32px;
    padding-right: 32px;
  }

  .heading-10-copy {
    font-size: 72px;
    line-height: 72px;
  }

  .opersystemcointainer {
    padding-left: 32px;
    padding-right: 32px;
  }

  .opersystemcard {
    width: 100%;
  }

  .div-block-38-copy {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-left: 32px;
    margin-right: 32px;
    display: grid;
  }

  .text-block-53 {
    margin-top: 8px;
  }

  .opersystemcard-copy {
    width: 100%;
  }

  .opersystemctaheader {
    margin-top: 0;
    margin-bottom: 0;
  }

  .startherehero {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .abouthero {
    padding-top: 80px;
  }

  .aboutherocontainer {
    padding-left: 32px;
    padding-right: 32px;
  }

  .aboutheroheading {
    letter-spacing: -1.8px;
    font-size: 72px;
    line-height: 72px;
  }

  .aboutteamcontainer {
    padding-left: 32px;
    padding-right: 32px;
  }

  .aboutteamcardwrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .aboutteamcard {
    justify-content: flex-start;
    width: 100%;
  }

  .image-3 {
    height: 260px;
  }

  .aboutctaheader {
    margin-top: 0;
  }

  .contactformsection {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .contactcontainer {
    padding-left: 32px;
    padding-right: 32px;
  }

  .playbooklibraryhero {
    padding-top: 80px;
  }

  .playbooklibctaheader {
    margin-top: 0;
  }

  .container-14 {
    width: 100%;
    max-width: none;
    padding-left: 32px;
    padding-right: 32px;
  }

  .clearcollectioncard {
    min-height: 190px;
    padding-bottom: 24px;
  }

  .paragraph {
    display: none;
  }

  .collection-list-2 {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .tabs-menu {
    flex-flow: wrap;
  }

  .section-17 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .container-16 {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-57 {
    display: flex;
  }

  .div-block-58 {
    display: none;
  }

  .div-block-61 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .container-18 {
    width: 100%;
    height: 100.058%;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar {
    justify-content: flex-start;
    padding-left: 32px;
    padding-right: 32px;
  }

  .nav-menu {
    z-index: 0;
    background-color: #fff;
    flex-flow: column;
    align-items: flex-start;
    min-height: 400px;
    padding-left: 32px;
    position: absolute;
    top: 60px;
  }

  .div-block-66 {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    flex-flow: column;
    padding: 12px 32px 32px;
    display: flex;
  }

  .dropdown {
    width: 100%;
    display: flex;
  }

  .menu-button {
    color: #000;
    background-color: #fff;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .menu-button.w--open {
    z-index: 100;
    clear: none;
    opacity: 1;
    color: #000;
    background-color: #fff;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  }

  .icon-2 {
    float: right;
    color: #000;
    background-color: #fff;
    font-size: 36px;
    line-height: 36px;
  }

  .dropdown-2 {
    vertical-align: baseline;
    display: block;
  }

  .div-block-67 {
    border-left: 1px solid #c8c8c8;
    flex-flow: column;
    align-items: flex-start;
    max-width: 80%;
    margin-left: 24px;
    padding-top: 12px;
    padding-left: 32px;
    padding-right: 32px;
    display: flex;
  }

  .div-block-68 {
    background-color: #3333332e;
    height: 1px;
    margin-left: 48px;
    margin-right: 48px;
    display: block;
  }

  .heading-10-copy-copy {
    font-size: 72px;
    line-height: 72px;
    display: none;
  }

  .link-block-7 {
    min-height: auto;
  }

  .aboutctaheader-copy {
    margin-top: 0;
  }

  .opersystemctaheader-copy {
    margin-top: 0;
    margin-bottom: 0;
  }

  .bookcallhero {
    padding-left: 32px;
    padding-right: 32px;
  }

  .clearcollectioncard-copy {
    min-height: 190px;
    padding-bottom: 24px;
  }

  .section-23 {
    padding-left: 32px;
  }

  .clearcollectioncard-copy-copy {
    min-height: 190px;
    padding-bottom: 24px;
  }

  .link-block-7-copy {
    min-height: auto;
  }

  .headingvideo {
    letter-spacing: -1.8px;
    font-size: 72px;
    line-height: 72px;
  }

  .embedvideos {
    padding-bottom: 60px;
  }
}

@media screen and (max-width: 767px) {
  .heading1 {
    letter-spacing: -1.5px;
    font-size: 60px;
    line-height: 60px;
  }

  .heading1.heading1gold {
    letter-spacing: -1.5px;
    letter-spacing: -1.5px;
  }

  .button, .button-secondary {
    letter-spacing: .4px;
    font-size: 16px;
    line-height: 24px;
  }

  .section-3 {
    padding-bottom: 40px;
  }

  .heading-2 {
    margin-bottom: 24px;
  }

  .div-block-3 {
    flex-flow: column;
  }

  .text-block-5 {
    text-align: left;
    border-left-width: 4px;
    width: 100%;
    min-height: 80px;
  }

  .section-4 {
    padding-top: 60px;
  }

  .div-block-4 {
    flex-flow: column;
  }

  .div-block-6 {
    border-top-width: 4px;
    width: 100%;
  }

  .heading-4 {
    text-align: left;
  }

  .div-block-10 {
    max-width: 500px;
  }

  .container-5 {
    width: 80%;
  }

  .container-6 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .section-7 {
    padding-bottom: 32px;
  }

  .system-card {
    flex-flow: column;
    justify-content: flex-start;
    width: 49%;
    min-height: 280px;
  }

  .heading-6 {
    font-size: 48px;
    line-height: 48px;
  }

  .div-block-18 {
    flex-flow: column;
  }

  .div-block-19 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    width: 100%;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .div-block-22 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    margin-right: 0;
  }

  .buttonprimarycalculator {
    letter-spacing: .4px;
    font-size: 16px;
    line-height: 24px;
  }

  .section-12 {
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
  }

  .div-block-29 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    align-items: center;
  }

  .heading-10, .text-span-5 {
    font-size: 60px;
    line-height: 60px;
  }

  .cardwrapperhomepage {
    width: 100%;
    max-width: none;
  }

  .div-block-34 {
    width: 40%;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 16px;
  }

  .text-block-40 {
    font-size: 20px;
    line-height: 30px;
  }

  .div-block-34-copy {
    width: 38%;
    margin-left: -30px;
    padding-right: 0;
  }

  .hiwcta {
    margin-top: 0;
  }

  .operatingsystemhero {
    padding-top: 80px;
  }

  .heading-10-copy {
    letter-spacing: -1.5px;
    font-size: 60px;
    line-height: 60px;
  }

  .opersystemcointainer {
    flex-flow: column;
    align-items: flex-start;
  }

  .opersystemheading {
    margin-top: 0;
    margin-bottom: 0;
  }

  .opersystemvisual {
    width: 100%;
    margin-top: 32px;
  }

  .operatingsystemdirection {
    padding-bottom: 60px;
  }

  .div-block-22-copy {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    margin-right: 0;
  }

  .operatingsystemvisibility, .operatingsystemvisibility-copy, .operatingsystemteamengine {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .operatingsystemprofitengine {
    padding-top: 60px;
  }

  .starthereheroheader {
    font-size: 48px;
    line-height: 48px;
  }

  .starthere3cardsdiv {
    flex-flow: column;
  }

  .startherecard {
    min-height: auto;
  }

  .aboutheroheading {
    letter-spacing: -1.5px;
    font-size: 60px;
    line-height: 60px;
  }

  .aboutsection1container {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    width: 100%;
  }

  .about-section1-visual {
    width: 100%;
    margin-top: 16px;
  }

  .aboutteamcardwrapper {
    flex-flow: column;
  }

  .aboutteamcard {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .aboutteamdescription {
    max-width: none;
  }

  .image-3 {
    height: 450px;
  }

  .div-block-45 {
    height: 37.3701%;
  }

  .contactcontainer {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
  }

  .contactdescriptiondiv, .cotactformwrapper-copy {
    width: 100%;
  }

  .contactheroheader {
    font-size: 60px;
    line-height: 60px;
  }

  .playbooklibraryhero {
    padding-top: 80px;
  }

  .playbooklibheroheader {
    font-size: 48px;
    line-height: 48px;
  }

  .clearcollectioncard {
    min-height: auto;
  }

  .heading-12 {
    font-size: 16px;
    line-height: 22px;
  }

  .collection-list-2 {
    flex-flow: column;
    display: flex;
  }

  .section-17 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .container-15 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .div-block-67 {
    margin-left: 16px;
  }

  .div-block-68 {
    margin-left: 0;
  }

  .heading-10-copy-copy {
    letter-spacing: -1.5px;
    font-size: 60px;
    line-height: 60px;
    display: none;
  }

  .container-19 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .starthereheroheader-copy {
    font-size: 48px;
    line-height: 48px;
  }

  .valuatoncalccard {
    width: 80%;
    margin-top: 32px;
  }

  .bookcallheader {
    font-size: 60px;
    line-height: 60px;
  }

  .clearcollectioncard-copy {
    min-height: auto;
  }

  .section-23 {
    padding-left: 32px;
  }

  .clearcollectioncard-copy-copy {
    min-height: auto;
  }

  .bookcallheader-copy {
    font-size: 60px;
    line-height: 60px;
  }

  .headingvideo {
    letter-spacing: -1.5px;
    font-size: 60px;
    line-height: 60px;
  }

  .headingvideo.heading1gold {
    letter-spacing: -1.5px;
    letter-spacing: -1.5px;
  }

  .ctavideos {
    padding-bottom: 60px;
  }

  .embedvideos {
    padding-bottom: 32px;
  }
}

@media screen and (max-width: 479px) {
  .section-2 {
    padding-top: 24px;
  }

  .linkactive {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 20px;
    line-height: 30px;
  }

  .linkactive.w--current {
    font-size: 20px;
    line-height: 30px;
  }

  .heading1 {
    letter-spacing: -1.2px;
    font-size: 48px;
    line-height: 44.2px;
  }

  .div-block-2 {
    flex-flow: column;
    align-items: flex-start;
  }

  .section-3 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-3 {
    text-align: center;
    font-size: 36px;
    line-height: 36px;
  }

  .heading3white {
    flex-flow: column;
    font-size: 36px;
    line-height: 36px;
    display: flex;
  }

  .div-block-14 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    margin-left: 0;
    margin-right: 0;
  }

  .system-card {
    width: 100%;
    min-height: auto;
  }

  .heading-6 {
    padding-left: 16px;
    padding-right: 16px;
    font-size: 36px;
    line-height: 36px;
  }

  .text-block-21 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .section-10 {
    padding-bottom: 60px;
  }

  .container-9 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .heading-8 {
    font-size: 36px;
    line-height: 36px;
  }

  .div-block-21 {
    flex-flow: column;
  }

  .heading-9 {
    font-size: 36px;
    line-height: 34.2px;
  }

  .section-12 {
    padding-top: 40px;
  }

  .div-block-29 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    align-items: center;
  }

  .text-block-37 {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-10, .text-span-5 {
    letter-spacing: -1.2px;
    font-size: 48px;
    line-height: 44.2px;
  }

  .text-block-38 {
    font-size: 16px;
    line-height: 26px;
  }

  .container-6-copy {
    padding-left: 32px;
    padding-right: 32px;
  }

  .cardhowitworks, .cardhowitworks.rightborder, .cardhowitworks.cardhowitworksgold, .cardhowitworks.rightborder, .cardhowitworks.cardhowitworksgold {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    justify-content: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .textblockhiw {
    display: none;
  }

  .headingcardhiw {
    text-align: center;
  }

  .div-block-33 {
    display: none;
  }

  .div-block-34 {
    width: auto;
  }

  .div-block-34-copy {
    width: auto;
    max-width: none;
    margin-left: 0;
    padding-left: 0;
  }

  .homehero {
    padding-top: 60px;
    padding-bottom: 80px;
  }

  .fivesystemscard, .fivesystemscard2 {
    flex-flow: column;
    align-items: flex-start;
    max-width: none;
  }

  .fivesystemscard3, .fivesystemscard4, .fivesystemscard5 {
    flex-flow: column;
    align-items: flex-start;
  }

  .container-12 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .div-block-38 {
    flex-flow: column;
    display: flex;
  }

  .hiwcta {
    margin-top: 0;
    font-size: 36px;
    line-height: 36px;
  }

  .hiwctabuttons {
    flex-flow: column;
  }

  .operatingsystemhero {
    padding-top: 80px;
  }

  .heading-10-copy {
    letter-spacing: -1.2px;
    width: 100%;
    font-size: 48px;
    line-height: 44.2px;
    display: none;
  }

  .opersystemheading {
    font-size: 36px;
    line-height: 36px;
  }

  .div-block-38-copy {
    flex-flow: column;
    align-items: flex-start;
    display: flex;
  }

  .opersystemctacontainer {
    padding-left: 32px;
    padding-right: 32px;
  }

  .opersystemctaheader {
    font-size: 36px;
    line-height: 36px;
  }

  .startherectacontainer {
    margin-left: 32px;
    margin-right: 32px;
    padding-right: 0;
  }

  .starthereheroheader {
    font-size: 36px;
    line-height: 45px;
  }

  .container-9-copy {
    margin-left: 32px;
    margin-right: 32px;
  }

  .startherectaheader {
    margin-top: 0;
    font-size: 30px;
    line-height: 37.5px;
  }

  .abouthero {
    padding-bottom: 60px;
  }

  .aboutheroheading {
    letter-spacing: -1.2px;
    font-size: 48px;
    line-height: 44.2px;
  }

  .aboutteamcardwrapper {
    display: flex;
  }

  .image-3 {
    height: 250px;
  }

  .aboutctaheader {
    font-size: 36px;
    line-height: 36px;
  }

  .contactformsection {
    padding-top: 60px;
  }

  .code-embed-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .contactheroheader {
    letter-spacing: -1.2px;
    font-size: 48px;
    line-height: 44.2px;
  }

  .playbooklibherocontainer {
    padding-left: 32px;
    padding-right: 32px;
  }

  .playbooklibheroheader {
    font-size: 36px;
    line-height: 45px;
  }

  .playbooklibcta {
    padding-bottom: 60px;
  }

  .playbooklibctacontainer {
    padding-left: 32px;
    padding-right: 32px;
  }

  .playbooklibctaheader {
    margin-bottom: 0;
    font-size: 30px;
    line-height: 37.5px;
  }

  .clearcollectioncard {
    min-height: auto;
  }

  .section-17 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .container-17-copy {
    padding-left: 32px;
    padding-right: 32px;
  }

  .div-block-66 {
    width: 100.002%;
    min-width: auto;
    padding-left: 0;
  }

  .div-block-67 {
    padding-left: 16px;
  }

  .heading-10-copy-copy {
    letter-spacing: -1.2px;
    width: 100%;
    font-size: 48px;
    line-height: 44.2px;
    display: block;
  }

  .collection-list-5 {
    flex-flow: column;
    display: flex;
  }

  .valuationhero {
    margin-left: 32px;
    margin-right: 32px;
    padding-right: 0;
  }

  .starthereheroheader-copy {
    font-size: 36px;
    line-height: 45px;
  }

  .section-21 {
    background-color: #111418;
  }

  .valuatoncalccard {
    width: 90%;
  }

  .aboutctaheader-copy, .opersystemctaheader-copy {
    font-size: 36px;
    line-height: 36px;
  }

  .bookcallheader {
    letter-spacing: -1.2px;
    font-size: 48px;
    line-height: 44.2px;
  }

  .clearcollectioncard-copy {
    min-height: auto;
  }

  .section-23 {
    padding-left: 32px;
  }

  .opersystemctacontainer-copy {
    padding-left: 32px;
    padding-right: 32px;
  }

  .clearcollectioncard-copy-copy {
    min-height: auto;
  }

  .bookcallheader-copy, .headingvideo {
    letter-spacing: -1.2px;
    font-size: 48px;
    line-height: 44.2px;
  }

  .div-block-2-copy {
    flex-flow: column;
    align-items: flex-start;
  }

  .ctavideos {
    padding-bottom: 60px;
  }

  .herovideos {
    padding-top: 60px;
    padding-bottom: 80px;
  }
}
